<component name="libraryTable">
  <library name="Gradle: androidx.test.espresso:espresso-core:3.4.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/98ad229c1d60c304840bceb55752a66a/transformed/espresso-core-3.4.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/04ef904f3e7d86d52a70b01f17868ec9/transformed/espresso-core-3.4.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/5b6955f984b54f672e19fd29e821fc5a/transformed/espresso-core-3.4.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/5b6955f984b54f672e19fd29e821fc5a/transformed/espresso-core-3.4.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/5b6955f984b54f672e19fd29e821fc5a/transformed/espresso-core-3.4.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test.espresso/espresso-core/3.4.0/527848e2722cd3ada150b991c0e620ec4f0a8b/espresso-core-3.4.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test.espresso/espresso-core/3.4.0/8c2dc35c200b749281e0fbdc1262359e19a99cc3/espresso-core-3.4.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>